## python-lz4 0.7.0+dfsg

=== debian/changelog ===
python-lz4 (0.7.0+dfsg-3build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:16 +0000

python-lz4 (0.7.0+dfsg-3) unstable; urgency=medium

  * New upstream patch to expose version information.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 26 Aug 2015 09:51:59 +1000

python-lz4 (0.7.0+dfsg-2) unstable; urgency=medium

  * New binary package "python3-lz4" (Closes: #790039).
  * rules: conversion to pybuild + parallel build.
  * Build-Depends
    + dh-python
    + python3-all-dev
    + python3-nose
    + python3-setuptools
  * watch:
    + update for pypi.python.org changes.
    + re-order mirrors.
    + repacksuffix=+dfsg.
  * Standards-Version: 3.9.6

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 27 Jun 2015 10:32:03 +1000

python-lz4 (0.7.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #757647).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Aug 2014 17:46:51 +1000
