=== debian/control ===
Source: python-lz4
Section: python
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python3-all-dev
              ,liblz4-dev
              ,python-nose
              ,python3-nose
              ,python-setuptools
              ,python3-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/lz4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-lz4.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-lz4.git

Package: python-lz4
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python interface to the lz4 compression library
 This package provides bindings for the liblz4 compression library.
 .
 LZ4 is a very fast lossless compression algorithm, providing compression
 speed at 400 MB/s per core, scalable with multi-cores CPU. It also
 features an extremely fast decoder, with speed in multiple GB/s per core,
 typically reaching RAM speed limits on multi-core systems.

Package: python3-lz4
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python interface to the lz4 compression library (Python 3)
 This package provides bindings for the liblz4 compression library.
 .
 LZ4 is a very fast lossless compression algorithm, providing compression
 speed at 400 MB/s per core, scalable with multi-cores CPU. It also
 features an extremely fast decoder, with speed in multiple GB/s per core,
 typically reaching RAM speed limits on multi-core systems.
 .
 This package is for Python 3.
