=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg//,\
 http://pypi.debian.net/lz4/lz4-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg//,\
filenamemangle=s{.*/([^/#]+)#md5=[0-9a-f]+}{$1},\
 https://pypi.python.org/simple/lz4/ \
 .*/lz4-(\d[\d\.]+)\.tar\.(?:gz|bz2|xz)(?:#md5=[0-9a-f]+)
