## python-lz4 0.8.2+dfsg

=== debian/changelog ===
python-lz4 (0.8.2+dfsg-2) unstable; urgency=medium

  * Vcs-Git URL to HTTPS.
  * Versioned Build-Depends on liblz4-dev (Closes: #831571).
    Thanks, Thomas Goirand.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Aug 2016 16:10:47 +1000

python-lz4 (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.8.
  * Modernised Vcs-Browser URL.
  * Removed obsolete patches.
  * Build with all but "pie" hardening.
  * Build-Depends += "pkg-config".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 02 May 2016 20:09:35 +1000
