=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python3-all-dev
-              ,liblz4-dev
+              ,liblz4-dev (>= 0.0~r131~)
+              ,pkg-config
               ,python-nose
               ,python3-nose
               ,python-setuptools
               ,python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/lz4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-lz4.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-lz4.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-lz4.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-lz4.git
 
 Package: python-lz4
 Architecture: any
