## python-lz4 0.10.1%2Bdfsg1

=== debian/changelog ===
python-lz4 (0.10.1+dfsg1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch for big endian, thanks to James Cowgill (Closes: #881061).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2017 21:21:11 +0000

python-lz4 (0.10.1+dfsg1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Added python{3,}-setuptools-scm as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2017 12:46:13 +0000
