## python-lz4 0.10.1+dfsg1

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
               ,python3-nose
               ,python-setuptools
               ,python3-setuptools
+              ,python-setuptools-scm
+              ,python3-setuptools-scm
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.8
