## python-lz4 1.1.0+dfsg

=== requirements.txt ===
tox
pytest
pytest-runner
setuptools_scm
deprecation
pkgconfig
future
