=== debian/changelog ===
python-lz4 (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release [April 2018].
  * Builld-Depends:
    - python-nose
    - python3-nose
    + python-pkgconfig
    + python3-pkgconfig
    + python-pytest-runner
    + python3-pytest-runner
  * Vcs URLs to Salsa.
  * Standards-Version: 4.1.5.
  * debhelper & compat to version 11.
  * Testsuite: autopkgtest-pkg-python
  * Uploaders += Debian Python Modules Team.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 22 Jul 2018 22:54:57 +1000
