=== debian/control ===
--- 
+++ 
@@ -1,22 +1,30 @@
 Source: python-lz4
 Section: python
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python3-all-dev
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 11~), dh-python, python-all-dev, python3-all-dev
               ,liblz4-dev (>= 0.0~r131~)
               ,pkg-config
-              ,python-nose
-              ,python3-nose
               ,python-setuptools
               ,python3-setuptools
               ,python-setuptools-scm
               ,python3-setuptools-scm
+#    ,python-deprecation
+#    ,python3-deprecation
+#    ,python-future
+#    ,python3-future
+    ,python-pkgconfig
+    ,python3-pkgconfig
+    ,python-pytest-runner
+    ,python3-pytest-runner
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+X-Python3-Version: >= 3.4
 Homepage: http://pypi.python.org/pypi/lz4
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-lz4.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-lz4.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lz4
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-lz4.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-lz4
 Architecture: any
