## python-lz4 3.0.2+dfsg

=== debian/changelog ===
python-lz4 (3.0.2+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:45:55 +0100

python-lz4 (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 04 Jan 2020 19:18:48 +1100

python-lz4 (2.2.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Dropped Python2 support (Closes: #937901).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Dec 2019 10:49:12 +1100

python-lz4 (2.1.10+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 30 Aug 2019 12:50:47 +1000
