=== debian/control ===
Source: python-lz4
Section: python
Priority: optional
Standards-Version: 4.4.1
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all-dev
    ,liblz4-dev (>= 0.0~r131~)
    ,pkg-config
#   ,python3-deprecation
#   ,python3-future
    ,python3-pkgconfig
    ,python3-pytest-runner
    ,python3-setuptools
    ,python3-setuptools-scm
Homepage: http://pypi.python.org/pypi/lz4
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lz4
Vcs-Git: https://salsa.debian.org/python-team/modules/python-lz4.git
Testsuite: autopkgtest-pkg-python

Package: python3-lz4
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python interface to the lz4 compression library (Python 3)
 This package provides bindings for the liblz4 compression library.
 .
 LZ4 is a very fast lossless compression algorithm, providing compression
 speed at 400 MB/s per core, scalable with multi-cores CPU. It also
 features an extremely fast decoder, with speed in multiple GB/s per core,
 typically reaching RAM speed limits on multi-core systems.
 .
 This package is for Python 3.
