=== debian/changelog ===
python-lz4 (3.1.3+dfsg-1build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:57:28 +0000

python-lz4 (3.1.3+dfsg-1build2) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Nov 2021 16:50:11 +0100

python-lz4 (3.1.3+dfsg-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Feb 2021 14:38:05 +1100

python-lz4 (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Nov 2020 23:30:25 +1100

python-lz4 (3.1.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Smirnov ]
  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0
  * Lintian-override for "library-not-linked-against-libc".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Oct 2020 01:50:40 +1100
