=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-lz4
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all-dev
     ,liblz4-dev (>= 0.0~r131~)
     ,pkg-config
@@ -14,9 +14,10 @@
     ,python3-setuptools
     ,python3-setuptools-scm
 Homepage: http://pypi.python.org/pypi/lz4
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lz4
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-lz4.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lz4
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-lz4.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-lz4
 Architecture: any
