## python-lz4 4.0.0+dfsg

=== debian/changelog ===
python-lz4 (4.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.
  * Updated Homepage URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Apr 2022 19:25:11 +1000
