## python-lz4 4.0.2+dfsg

=== debian/changelog ===
python-lz4 (4.0.2+dfsg-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:04:57 +0000

python-lz4 (4.0.2+dfsg-1build3) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:14:55 +0100

python-lz4 (4.0.2+dfsg-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:45:25 +0000

python-lz4 (4.0.2+dfsg-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:37:01 -0500

python-lz4 (4.0.2+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on liblz4-dev.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 19 Sep 2022 16:23:22 +1000
