## python-lz4 4.4.0+dfsg

=== debian/changelog ===
python-lz4 (4.4.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Mark pytest to be test-only

  [ Alexandre Detiste ]
  * remove old obsolete comments

 -- Bastian Germann <bage@debian.org>  Mon, 24 Mar 2025 07:43:01 +0100

python-lz4 (4.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * New upstream version 4.4.0+dfsg
  * Swap Maintainer <-> Uploaders per new Team Policy
  * Update lintian override for new format

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Andreas Tille ]
  * Fix watch file (by pointing to Github)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Dec 2024 15:57:03 +0100
