=== debian/control ===
Source: python-lz4
Section: python
Priority: optional
Standards-Version: 4.6.1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 liblz4-dev,
 pkgconf,
 python3-pkgconfig,
 python3-pytest-runner <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Homepage: https://github.com/python-lz4/python-lz4
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lz4
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lz4.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-lz4
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python interface to the lz4 compression library (Python 3)
 This package provides bindings for the liblz4 compression library.
 .
 LZ4 is a very fast lossless compression algorithm, providing compression
 speed at 400 MB/s per core, scalable with multi-cores CPU. It also
 features an extremely fast decoder, with speed in multiple GB/s per core,
 typically reaching RAM speed limits on multi-core systems.
