## python-lz4 4.4.4+dfsg

=== docs/requirements.txt ===
sphinx >= 1.6.0
sphinx_bootstrap_theme
