=== debian/changelog ===
python-lz4 (4.4.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Reupload due to operator error in driving "git debpush".

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 12:34:10 +0100

python-lz4 (4.4.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Correct the import of _compression for Python 3.14 (closes: #1117907).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 12:27:46 +0100

python-lz4 (4.4.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Fix running (most) tests at build time.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 17:35:02 +0100
