=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-lz4
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
 Build-Depends:
@@ -10,14 +10,16 @@
  python3-all-dev,
  liblz4-dev,
  pkgconf,
+ pybuild-plugin-pyproject,
  python3-pkgconfig,
- python3-pytest-runner <!nocheck>,
+ python3-psutil <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
 Homepage: https://github.com/python-lz4/python-lz4
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lz4
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lz4.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-lz4
