## python-lz4 4.4.5+dfsg

=== debian/changelog ===
python-lz4 (4.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Dec 2025 13:42:36 +0000
